rubygem-jquery-datatables-rails from home:draht:obs project

Select Your Operating System

For openSUSE 11.4 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/home:draht:obs/openSUSE_11.4/home:draht:obs.repo
zypper refresh
zypper install rubygem-jquery-datatables-rails